.mobile {
	display:none;
}
.homepage-slider #myCarousel .carousel-inner .carousel-caption {
    display: none;
}
ul.iconsHomepage {
    text-align: center;
    list-style: none;
}
.iconsHomepage li {
    text-align: center;
    display: inline-block;
}
.iconsHomepage li img {
	width:100%;
    display:block;
    margin: 0 auto;
}
#dentistIcons {
    float: right;
    padding: 20% 0;
    margin: 0;
    text-align: left;
    right: 25%;
    width: 80%;
}
#dentistIcons li {
    list-style: none;
    margin-bottom: 25px;
}
#dentistIcons li .div-image {
    position: relative;
    display: inline-block;
    width: 18%;
    margin-right: 5%;
    top: 0px;
}
#dentistIcons li .div-image img {
    width: 100%;
}
#dentistIcons li .div-text {
    display: inline-block;
    top: 12px;
    position: relative;
}
#dentistIcons li .div-text h3 {
    font-weight: 600;
    margin: 0;
}
#row-headsbrief #first-content h2 {
    color: #fff;
    font-size: 50px;
    margin-bottom: 15px;
}
#row-headsbrief #first-content p {
    font-size: 24px;
    color: #fff;
    margin: 0 0 30px;
}
#row-headsbrief #shop-buybtn a {
    color: #ffffff;
    background-color: #f68e56;
    padding: 10px 35px;
    font-size: 14px;
    font-weight: 400;
}
.reviews #myCarousel .btn-group-sm>.btn, .btn-sm,
.reviews #myCarousel .btn-group-sm>.btn, .btn-sm:hover {
    background: #fff;
    border: none;
    color: #f0ad4e;
    margin: 0;
    font-size: 18px;
    padding: 5px;
}
#homepage .featured-row__subtext.textarea p {
    font-size: 16px;
}
ul.indexSectiontwo {
    padding: 0;
    display: flex;
    margin: 10px auto;
    text-align: center;
    width: 100%;
}
ul.indexSectiontwo li {
    display: inline-block;
    width: 33.5%;
    padding: 5px;
}
ul.indexSectiontwo li img {
    display: block;
    width: 15%;
    margin: 10px auto;
}
#intro-image_with_text-4 .content.colOneContent {
    padding: 10% 5%;
}
#hpPerfectClean h3 {
    color: #fff;
    font-size: 52px;
    font-weight: 600;
    line-height: 52px;
}
#homeMissionStatement {
    width: 75%;
    padding: 13% 5%;
    margin: 0 auto;
}
#homeMissionStatement img {
    width: 8%;
    margin: 10px auto 30px auto;
}
#custReviewsHp span.fa.fa-star.mr-1 {
    color: #f0ad4e;
    font-size: 22px;
    margin: 0 2px;
}
.product-grid .item h3 a {
    color: #000;
    font-size: 18px;
}
.product-grid span#onsale > span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
}
.product-grid .item h3.pricing {
    font-size: 18px;
    margin-top: 0;
    color: #000;
    font-weight: 600;
}
.product-grid .item h3.prdct-review span.reviewstotalcount {
    font-size: 16px;
}
.product-grid .item .add-to-cart-btn {
    background: #ec971f;
    color: #fff;
    padding: 5px 15px 7px;
    border-radius: 15px;
    text-transform: uppercase;
    font-size: 16px;
}

/*- Mobile Media Query-*/
@media only screen and (max-width: 500px) 
{
    .mobile {
        display: block;
    }
    .homepage-product-grid-wrapper {
        margin: 30px 10px;
        padding: 0 15px;
        border: 2px solid #ccc;
        border-radius: 10px;
    }
	.homepage-product-grid-wrapper .item hr {
        border-bottom: 2px solid #ccc;
        margin: 15px auto 10px auto;
    }
    .homepage-product-grid-wrapper .product-grid > div:last-child > .mobile {
        display: none;
    }
	.homepage-product-grid-wrapper .item img {
        width: 75%;
        margin: 0 auto;
    }
	#iconsHomepagePt {
    	display:none;
    }
    .homepage-slider #myCarousel .carousel-inner img {
        opacity: 1;
    }
    .homepage-product-grid-wrapper .product-grid {
        padding: 0;
    }
    .product-grid .item img {
    	width: 100%;
        padding: 5px;
    }
	#dentistIcons {
        float: right;
        padding: 65% 5% 0;
        margin: 0;
        text-align: left;
        right: 0;
        width: 100%;
    }
    #dentistIcons li .div-image {
        position: relative;
        display: inline-block;
        width: 15%;
        margin-right: 2%;
        top: 0px;
    }
    #dentistIcons li .div-text h3 {
        font-size: 18px;
    }
    #dentistIcons li .div-text p {
        font-size: 12px;
    }
    #row-headsbrief {
        padding: 20% 0;
    }
    #row-headsbrief #first-content h2 {
        color: #fff;
        font-size: 18px;
        margin-bottom: 15px;
    }
    #row-headsbrief #first-content p {
        font-size: 14px;
        color: #fff;
        margin: 0 0 30px;
    }
    #hpPerfectClean h3 {
        color: #fff;
        font-size: 44px;
        font-weight: 600;
        line-height: 44px;
    }
    ul.indexSectiontwo {
        padding: 0;
        display: block;
        margin: 10px auto;
        text-align: center;
        width: 100%;
    }
    ul.indexSectiontwo  li {
        display: inline-block;
        width: 50%;
        padding: 5px;
        float: left;
    }
}

/* CSS FOR iPhone 6/7/8 Plus */
@media only screen 
    and (device-width : 414px) 
    and (device-height : 736px) 
    and (-webkit-device-pixel-ratio : 3) 
{ 
    .mobile {
        display: block;
    }
	#hpPerfectClean h3 {
        color: #fff;
        font-size: 44px;
        font-weight: 600;
        line-height: 44px;
    }
    .homepage-product-grid-wrapper {
        margin: 30px 10px;
        padding: 0 15px;
        border: 2px solid #ccc;
        border-radius: 10px;
    }
	.homepage-product-grid-wrapper .item hr {
        border-bottom: 2px solid #ccc;
        margin: 15px auto 10px auto;
    }
    .homepage-product-grid-wrapper .product-grid > div:last-child > .mobile {
        display: none;
    }
    .homepage-product-grid-wrapper .product-grid {
        padding: 0;
    }
    .product-grid .item img {
    	width: 100%;
        padding: 5px;
    }
}

/* TABLET AND UP */
@media (min-width:768px)
{

}

/* IPAD PRO PORTRAIT */
@media only screen 
and (min-device-width :1024px) 
and (max-device-width :1366px) 
and (orientation:portrait)
{
	#intro-image_with_text-4 .content.colOneContent {
        padding: 5%;
        width: 100%;
    }
    #homeMissionStatement {
        width: 75%;
        padding: 25% 5%;
        margin: 0 auto;
    }
    #homeMissionStatementImg {
        padding: 30% 0;
    }
    #custReviewsHp h3 {
        font-size: 16px;
        line-height: inherit;
        font-weight: 600;
    }
}

/* IPAD PRO LANDSCAPE */
@media only screen 
and (min-device-width :1024px) 
and (max-device-width :1366px) 
and (orientation:landscape)
{

}

/* TABLET */
@media (min-width:768px) and (max-width:800px)
{
	#intro-image_with_text-4 .content.colOneContent {
        padding: 5%;
        width: 100%;
    }
    #homeMissionStatement {
        width: 75%;
        padding: 25% 5%;
        margin: 0 auto;
    }
    #homeMissionStatementImg {
        padding: 30% 0;
    }
    #custReviewsHp h3 {
        font-size: 16px;
        line-height: inherit;
        font-weight: 600;
    }
}